Bug 2607 - [PACKAGE REQUEST]: Please, update GDB to last version 7.6
: [PACKAGE REQUEST]: Please, update GDB to last version 7.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 12:23 MSD by Dmitry
Modified: 2014-09-08 21:19 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry 2013-08-29 12:23:19 MSD
Description of problem:

Please, update GDB to 7.6. Current version doesn't work sometimes. It seems like bug is fixed, but our official GDB is too old.
Comment 1 Aleksandr Kazantcev 2013-08-29 13:26:14 MSD
This is only package request. Please don't use [UPDATE REQUEST] in bug name - we use this string for QA request.
Comment 2 Denis Silakov 2014-09-08 21:19:06 MSD
gdb will be updated in the next platform (2014.1, aka 'Desktop Fresh R4) which is going to be released in the near future.

In the current Fresh R3 we won't perform such significant updates of developer tools.